@use "../sass/foundation/index" as *;
.l-body{
  width: 100%;
}

.l-header{
  width: 100%;
  background-color: black;
  .l-headerContainer{
    display:flex;
    justify-content: space-between;
    padding: 45px;
    .l-headerTitle{
      color: white;
      font-size: 30px;
    }
  }
}
.l-headerNav{
  .l-headerNav_list{
    display: flex;
    justify-content: space-around;
    align-items: center ;
    .l-headerNav_item{
      padding-left: 80px;
      &:first-child{
        padding-left: 0;
      }
      a{
        color: white;
        font-size: 30px;
        text-decoration: none;
      }
    }
  }
}

.p-mainVisual{
  .p-mainVisual__img{
    height: 100vh;
    background: url(/dist/img/background_img/star.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
    .p-mainVisual__text{
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: white;
      font-size: 96px;
    }
}

.p-about{
  padding: 116px 250px;
  .p-aboutContainer{
    .p-aboutContent{
      display: flex;
      justify-content: center;
      gap: 96px;
      .p-aboutContent__img{
        max-width: 250px;
        img{
          width: 100%;
        }
      } 
    }
    .p-selfIntroduce{
      font-size: 16px;
      
      .p-selfIntroduce__name{
        display: flex;
        gap: 33px;
        padding-bottom: 25px;
        .p-selfIntroduce__name--jp{
          font-size: 19px;
          letter-spacing: 14px;
        }
        .p-selfIntroduce__name--eng{
          
          letter-spacing: 11px;
        }
      }
      .p-selfIntroduce__birth{
        padding-bottom: 25px;
      }
      .p-selfIntroduce__text{
        letter-spacing: 5px;
        line-height: normal;
      }
    }
  } 
}
.p-sectiontTitle{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  padding-bottom: 61px;
  .p-sectionTitle__eng{
    color: $title-color;
    font-size: 16px;
    letter-spacing: 8px;
    line-height: normal;
  }
  .p-sectionTitle__jp{
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 14.8px;
    line-height: normal;
  }
}

.p-job{
  width: 95.555555555%;
  margin: 0 auto;
  .p-jobContainer{
    .p-sectionTitle{
      .p-sectionTitle__eng{

      }
      .p-sectionTitle__jp{

      }
    }
    .p-jobContents{
      position: relative;
      text-align: left;
      .p-bgImg{
        background-image: url(/dist/img/background_img/pc.jpg);
        background-repeat: no-repeat;
        height: 875px;
        
        background-size: 100%;

      }
      .p-informationContents{
        position: absolute;
        top: 0%;
        left: 0%;
        display: flex;
        justify-content: center;
        gap: 94px;
        padding: 27px 85px 130px 85px;
        background-color: white;
        max-width: 1500px;
        width: 80%;
        .p-subInfo{
          padding-top:96px;
          font-size: 21px;
          .p-subInfo__Affiliation{
            padding-bottom: 50px;
            .p-subInfoItemTitle{
              padding-bottom: 20px;
              font-weight: bold;
            }
            .p-subInfoItemText{
              font-size: 18px;
            }
          }
          .p-subinfo__inHouse{
            padding-bottom: 50px; 
            .p-subInfoItemTitle{
              padding-bottom: 20px;
              font-weight: bold;
            }
            .p-subInfoItemText{
              font-size: 19px;
            }
          }
          .p-subinfo__training{
            .p-subInfoItemTitle{
              padding-bottom: 20px;
              font-weight: bold;
            }
            .p-subInfoItemText{
              font-size: 18px;
            }
          }
        }
        .p-mainInfo{
          width: 40%;
          .p-title{
            padding-bottom: 20px;
            font-size: 24px;
          }
          .p-mainInfoItemLists{
            .p-mainInfoItemList{
              padding-bottom: 20px;
              &:last-child{
                padding-bottom: 0;
              }
              .p-mainInfoItemTitle{
                font-size: 18;
                font-weight: bold;
                line-height: normal;
              }
              .p-mainInfoItemItemText{
                font-size: 16px;
                line-height: normal;
              }
            }
          }
        }
      }
    }
  }
}